{
    "build": {
        "builder-revision": "1b6f870d081af139f030f84e0f9beefeb87d1797",
        "date": "Tue Apr 14 07:18:57 AM UTC 2026",
        "git-revision": "db524c053413ff598f5391ff6b30292c141d03c6",
        "id": "290683391"
    },
    "fixed-issues": [
        "LPD-2443","LPD-81845"
    ],
    "patch": {
        "id": "333"
    },
    "requirement": {
        "patching-tool-version": "4000",
        "product-version": "2024.q1.1"
    },
    "added" :[
        {
            "path": "WAR_PATH/WEB-INF/shielded-container-lib/portal-patcher-properties.jar",
            "checksum": "a10f14de41e885a556a3df07e9262a443fb7477a3f6ebdc6e108bbadcb8da0d5"
        },
        {
            "path": "WAR_PATH/WEB-INF/classes/META-INF/MANIFEST.MF",
            "checksum": "f3c23c3c0f5a0cb09718b89ab5034f1ff966ed1b8cda06ba18d22604749ee589"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.frontend.js.recharts.jar",
            "checksum": "d4e878dda23675855af5fa7ecb67d7c06c111cd81833d8bb75449ad1f9f2ac15"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.organizations.item.selector.api.jar",
            "checksum": "6c1893957c8644e57f75ad90b0ede58e5da1b23b16ea8bc23faa211fff926555"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.users.admin.web.jar",
            "checksum": "28082801f191aadcfe4ddb52d7bdade54cf637c370cf874c6115182e5de01069"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.organizations.item.selector.web.jar",
            "checksum": "1eae49d3dffe44f0cf3dffb7ba6564b5762eb72a65b53f8cfd43b7dbb1d1ebed"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.site.memberships.web.jar",
            "checksum": "59f1af4c58586b6c293437658d44ce73d9c8f7f80a028d01c2833d016bc41215"
        }
    ],
    "removed" :[
    ]
}
